versions.bio-formats-build=6.0.0-SNAPSHOT
versions.ome-common=6.3.1-SNAPSHOT
versions.ome-model=6.6.1-SNAPSHOT
versions.specification=6.6.1-SNAPSHOT
versions.ome-xml=6.6.1-SNAPSHOT
versions.ome-poi=5.4.1-SNAPSHOT
versions.ome-mdbtools=5.4.1-SNAPSHOT
versions.ome-jai=0.2.1-SNAPSHOT
versions.ome-codecs=1.2.1-SNAPSHOT
versions.ome-stubs=6.1.1-SNAPSHOT
versions.mipav-stubs=6.1.1-SNAPSHOT
versions.metakit=5.4.1-SNAPSHOT
versions.pom-bio-formats=8.5.0
versions.turbojpeg=8.5.0
versions.formats-api=8.5.0
versions.formats-bsd=8.5.0
versions.formats-gpl=8.5.0
versions.bioformats_package=8.5.0
versions.bio-formats_plugins=8.5.0
versions.bio-formats-tools=8.5.0
versions.test-suite=8.5.0
versions.bio-formats-examples=8.6.0-SNAPSHOT
versions.bio-formats-documentation=8.6.0-SNAPSHOT
versions.OMEZarrReader=0.6.1-SNAPSHOT
versions.slice=1.5.9-SNAPSHOT
versions.omero-api-plugin=5.5.4-SNAPSHOT
versions.=
versions.omero-blitz-plugin=5.5.5-SNAPSHOT
versions.omero-dsl-plugin=5.5.5-SNAPSHOT
versions.omero-javapackager-plugin=5.5.4-SNAPSHOT
versions.omero-blitz=5.8.6-SNAPSHOT
versions.omero-common=5.7.6-SNAPSHOT
versions.omero-gateway=5.11.1-SNAPSHOT
versions.omero-model=5.7.6-SNAPSHOT
versions.omero-renderer=5.6.6-SNAPSHOT
versions.omero-romio=5.8.6-SNAPSHOT
versions.omero-server=5.7.6-SNAPSHOT
